[Desktop Entry]
Encoding=UTF-8
Exec=assistant
Name=Qt Assistant
Name[af]=qt assistent
Name[ar]=مساعد QT
Name[az]=Qt Yardımçı
Name[bs]=Qt Asistent
Name[cs]=Qt asistent
Name[da]=Qt Assistent
Name[de]=Qt-Assistent
Name[el]=Βοηθός Qt
Name[eo]=Qt-Asistilo
Name[es]=Asistente Qt
Name[eu]=Qt Laguntzailea
Name[fi]=Qt-avustaja
Name[ja]=Qtアシスタント
Name[lt]=Qt Asistentas
Name[lv]=Qt Asistents
Name[nl]=Qt Assistent
Name[pl]=Qt Pomocnik
Name[pt]=Assistente do Qt
Name[pt_BR]=Assistente Qt
Name[ro]=Asistent Qt
Name[ru]=Помошник Qt
Name[sl]=Pomočnik za Qt
Name[ta]=Qt Ð¨½Åý
Name[th]=คำแนะนำการใช้ Qt
Name[tr]=Qt Asistanı
Name[uk]=Qt-асистент
Name[ven]=Qt Muthusi
Name[vi]=Trợ giúp Qt
Name[xh]=Qt Umncedi
Name[xx]=xx
Name[zu]=QT Umlekeleli
GenericName=Document Browser
GenericName[af]=dokument blaaier
GenericName[ar]=متصفح المستندات
GenericName[bg]=Преглед на Документи
GenericName[bs]=Preglednik QT dokumenata
GenericName[cs]=Prohlížeč dokumentace
GenericName[da]=Dokumentfremviser
GenericName[de]=Dokumentbrowser
GenericName[el]=Προβολή Εγγράφων
GenericName[eo]=Dokumentorigardilo
GenericName[es]=Navegador de documentos
GenericName[et]=Dokumentatsiooni brauser
GenericName[eu]=Dokumentu Ikusgailua
GenericName[fi]=asiakirjaselain
GenericName[fr]=Explorateur de documentation Qt
GenericName[he]=דפדפן מסמכים
GenericName[hu]=dokumentumböngésző
GenericName[is]=Skráavafri
GenericName[it]=Visualizzatore di documenti
GenericName[ja]=ドキュメントブラウザ
GenericName[lt]=Dokumentų žiūriklis
GenericName[lv]=Dokumentu Pārlūks
GenericName[mt]=Browser ta' Dokumenti
GenericName[nb]=Dokumentvelger
GenericName[nl]=documentenbrowser
GenericName[nn]=Dokumentlesar
GenericName[pl]=Przeglądarka dokumentów
GenericName[pt]=Navegador de Documentos
GenericName[pt_BR]=Navegação de Documentos
GenericName[ro]=Vizualizor de documente
GenericName[ru]=Программа просмотра документов
GenericName[sk]=Prehliadač dokumentácie
GenericName[sl]=Pregledovalnik dokumentov
GenericName[sv]=Dokumentbläddrare
GenericName[ta]=¬Å½ ¯Ä¡Å¢
GenericName[th]=เครื่องมือเลือกดูแฟ้มเอกสาร
GenericName[tr]=Belge Tarayıcısı
GenericName[uk]=Переглядач документів
GenericName[ven]=Buronza ya manwalwa
GenericName[vi]=Trình duyệt tài liệu
GenericName[xh]=Umkhangeli wencwadi Zoxwebhu
GenericName[xx]=xx
GenericName[zh_CN]=文档浏览器
GenericName[zh_TW]=文件閱讀器
GenericName[zu]=Idokhumenti yoMbhekisisi maphepha
X-KDE-StartupNotify=true
Icon=qt
Terminal=false
Type=Application
